/*--
	Theme Name: theme50935
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover > a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.header .nav__primary .sf-menu > li > a::after {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.header .nav__primary .sf-menu > li > a::before {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
background: white none repeat scroll 0 0 !important;
}
.header .nav__primary .sf-menu > li li a {
background: white none repeat scroll 0 0 !important;
}
.header .nav__primary .sf-menu > li li a {
color: #655b5e !important;
}
.header .nav__primary .sf-menu > li li a:hover {
color: #f47971 !important;